Sie sind nicht angemeldet.

1

Mittwoch, 30. August 2017, 23:01

OpenPLI 6

Hallo Leute,
hab mir das OpenPLI 6 vom 28.8. installiert aber wenn ich auf Information gehe steht OpenPLI 4 da. Installiert am 3.5.2016 ???? , ist das richtig?

oder hab ich was Falsch gemach beim installieren ?
Er fragte mich ob ich die alten Settings wollte und klar will ich.

gruß Christian

2

Donnerstag, 31. August 2017, 09:32

Normal ist das nicht. Da ist wohl nicht richtig geflasht worden.
Ich denke zwar nicht, dass es mit der Übernahme der alten Einstellungen zu tun hat, aber flashe mal, ohne die Einstellungen zu übernehmen und schau dann unter Informationen.
Grundsätzlich wäre es gut die Einstellungen neu zu machen, aber wenn du die smb.conf nicht mit wiederherstellst, sollte ein Übernahme eigentlich auch klappen.

3

Donnerstag, 31. August 2017, 10:11

oder er hat uns die Platte verschwiegen und von da wird das backup halt nachinstall ?

4

Donnerstag, 31. August 2017, 12:46

Stimmt, die Platte ! gleich mal checken .
Es könnte ja so einfach sein .
Danke

Ähnliche Themen